Skip to main content
GET
/
v2
/
meetings
/
{meeting_id}
/
call_recordings
/
{call_recording_id}
Get call recording
curl --request GET \
  --url https://api.attio.com/v2/meetings/{meeting_id}/call_recordings/{call_recording_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": {
      "workspace_id": "14beef7a-99f7-4534-a87e-70b564330a4c",
      "meeting_id": "cb59ab17-ad15-460c-a126-0715617c0853",
      "call_recording_id": "e8f2a3b7-9b4d-4c5e-8a1f-3d7b2c5e8f9a"
    },
    "status": "completed",
    "web_url": "https://app.attio.com/salarya/calls/cb59ab17-ad15-460c-a126-0715617c0853/e8f2a3b7-9b4d-4c5e-8a1f-3d7b2c5e8f9a",
    "created_by_actor": {
      "type": "workspace-member",
      "id": "50cf242c-7fa3-4cad-87d0-75b1af71c57b"
    },
    "created_at": "2023-01-01T15:00:00.000000000Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.attio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Path Parameters

meeting_id
string<uuid>
required

The ID of the meeting this recording belongs to.

Example:

"cb59ab17-ad15-460c-a126-0715617c0853"

call_recording_id
string<uuid>
required

The ID of the call recording to retrieve.

Example:

"e8f2a3b7-9b4d-4c5e-8a1f-3d7b2c5e8f9a"

Response

Success

Success

data
object
required